/**

 * Stylesheet for 4BetterResults
 *
 * @media	screen, projection
 * @copyright	4BetterResults.be <http://www.4BetterResults.be> | 4BetterResults.com <http://www.4BetterResults.com>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/

/*
KLEUREN
	oranje: #f47b20
	blauw:	#5d87a0
*/

*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}

body{
	background-color:#f7f7f7;
	/*background-image:url(../images/bgHeader.jpg);
	background-repeat:repeat-x;*/
	font-family:Arial, Helvetica, sans-serif;
}
h1{
	display:none;
}
h2{
	/*font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;*/
	font-weight:bold;
	font-size:17px;
	color:#f47b20;
	/*text-transform:uppercase;*/
	margin-bottom:7px;
}
h3{
	color:#5d87a0;
	font-weight:bold;
	font-size:12px;
	margin-bottom:13px;
}
p{
	font-size:12px;
	margin-bottom:15px;
}
img{
	border:0px;
	-moz-outline: none;
}
#wrapper{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
/**
 *  Header
 * ----------------------------------------------------------
*/
#header{
	height:98px; /* oorpsronkelijk 103px; */
	margin-top:5px;
	background-color:#ffffff;
	margin-top:0px;
	padding-top:5px;
}
#topHeader{
	height:76px;
}
#leftHeader{
	width:205px; /*180px --> bij kleiner logo */
	float:left;
}
#rightHeader{
	width:730px; /*770px;*/ /* 765px bij kleiner logo */
	float:right;
	margin-right:5px;
}
.floatright{
	float:right;
	clear:right;
}
/* ----------------------------------------------------------------*/
#headerimg{
	margin-top:10px;
	margin-left:5px;
}
/**
 *  Toolbar
 * ----------------------------------------------------------
*/
#toolbar{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	background-color:#5d87a0;
	color:#FFD299;
	/*width:365px;  oorspronkelijk 365px; */
	height:17px; /* oorspronkelijk 19px; */
	text-align:right;
	padding-top:2px;
}
#toolbar a{
	color:#ffffff;
	text-decoration:none;
}
#toolbar a:hover{
	color:#ffffff;
	text-decoration:underline;
}
#toolbar ul{
	margin:0px;
}
#toolbar li{
	list-style:none; 
	display:inline; 
	margin-left:12px;
	margin-right:12px;
}
/**
 *  FontSwitcher
 * ----------------------------------------------------------
*/
#fontswitcher{
	font-family:"Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#5d87a0;
	text-transform:uppercase;
	-moz-outline: none;
}
#fontswitcher a{
	color:#5d87a0;
	text-decoration:none;
	-moz-outline: none;
}
#fontswitcher a:hover{
	color:#3578a0;
	text-decoration:none;
}
#fontswitcher ul{
	margin:0px;
}
#fontswitcher li{
	list-style:none; 
	display:inline; 
}
.normaal{
	font-size:11px;
}
.groter{
	font-size:17px;
}
.grootst{
	font-size:24px;
}
/**
 *  Zoek-functie
 * ----------------------------------------------------------
*/
#zoeken{
	height:22px;
	text-align:right;
	width:215px;
}
#searchform fieldset {
	border:0px;
}
/** ook voor andere formulieren **/
#searchform fieldset input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:130px; /*150*/
	height:15px;
	color:#666666;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;
	padding-left:20px;
}
#searchform fieldset input:focus{
	background-color:#ececec;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;
}
#searchform .button{
	height:20px;
}
/** ook voor andere formulieren **/
input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
input:focus{
	background-color:#ececec;
}
/** einde **/
#searchform fieldset input#btn {
	width:50px;
	height:20px;
	color:#FFFFFF;
	background-color:#5d87a0;
	background-image:none;
	padding-left:0px;
}
/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	/*height:22px; oorspronkelijk 22px;*/
	text-align:right;
	/*margin-top:2px;*/
	border-bottom-color:#f47b20;
	border-bottom-style:solid;
	border-bottom-width:3px;
}
#menu ul{
	margin:0px;
}
#menu li{
	list-style:none; 
	display:inline;
	
	color:#ffffff;	
	
	height:22px;
	
}
#menu .Actief{
	background-color:#f47b20;
	padding-left:10px;
	padding-right:10px;
}
#menu a{
	text-decoration:none;
	background-color:#ffffff;
	color:#5d87a0;
	padding-left:10px;
	padding-right:10px;
}
#menu a:hover{
	color:#ffffff;
	background-color:#f9bd8f;
}

/**
 *  Container
 * ----------------------------------------------------------
*/
#container{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:-270px;
}
/**
 *  Subnavigatie
 * ----------------------------------------------------------
*/
#bgSub{
	position:relative;
	width:300px;
	height:297px;
	background-image:url(../images/bgSubmenu_wereldbol.jpg);
	background-repeat:no-repeat;
	z-index:-1;
	margin-left:-100px;
	margin-top:10px;
}
#subnavigatie{
	width:150px; /* 180px; */
	float:left;
	margin:0px;
	list-style-type:none;
	height:350px;
	
	color:#f47b20;
	font-weight:bold;
}
#subnavigatie a{
	color:#f47b20;
	text-decoration:none;
	font-weight:normal;
}
#subnavigatie a:hover{ /*Applies to elements that are being hovered over.*/
	color:#f47b20;
	text-decoration:underline;
}
#subnavigatie li{
	background-color:#e3e3e3;
	height:17px;
	margin-right:15px;
	margin-bottom:5px;
	padding-top:3px;
	background-image:url(../images/listStyleNavigatie.gif);
	background-repeat:no-repeat;
	background-position: 4px;
	padding-left:25px;
}
/**
 *  Main Content
 * ----------------------------------------------------------
*/
#content{
	width:585px; /*oorspronkelijk 570px; */ /*555px*/
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
#content ol{
	
}
#content ul{
	margin:0px;
	list-style-type:none;
}
#content ul li{
	margin-left:15px;
	margin-bottom:7px;
	
	background-image:url(../images/listStyleContent.gif);
	background-repeat:no-repeat;
	background-position: 4px;
	padding-left: 25px;
}
#content ol li{
	margin-left:15px;
	margin-bottom:7px;
}
#content a{
	color:#f47b20;
}
#content a:hover{
	color:#5d87a0;
}
/**
 *  Right Column
 * ----------------------------------------------------------
*/
#rightColumn{
	width:200px; /* oorspronkelijk 200px */
	float:right;
}
#rightColumn h2{
	margin-left:10px;
	margin-bottom:23px;
}
#rightColumn ul{
	margin:0px;
	margin-bottom:17px;
	list-style-type:none;
}
#rightColumn li{
	background-color:#e3e3e3;
	height:17px; /* oorspronkelijk 20 px */
	margin-bottom:5px;
	padding-top:3px;
	background-image:url(../images/listStyleDiensten.gif);
	background-repeat:no-repeat;
	background-position: 4px;
	padding-left: 25px;
}
.oranje{
	color:#f47b20;
}
.oranje a{
	color:#f47b20;
	text-decoration:none;
}
.oranje a:hover{
	color:#f47b20;
	text-decoration:underline;
}
.blauw{
	color:#5d87a0;
}
.blauw a{
	color:#5d87a0;
	text-decoration:none;
}
.blauw a:hover{
	color:#5d87a0;
	text-decoration:underline;
}

/**
 *  Formulieren
 * ----------------------------------------------------------
*/
.red{
	color:#FF0000;
}


#formulier{
	margin:5px;
	width:400px;
}
#formulier fieldset{
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	padding-left:5px;
}
#formulier legend {
  padding-left:5px;
  padding-right:5px;
  color:#5d87a0;
}
#formulier label{
	margin-left:5px;
}
#formulier input{
	margin-bottom:7px;
}
#formulier select{
	width:200px;
	margin-left:20px;
}
#formulier .persGeg{
	width:380px;
}
#formulier .chk{
	width:40px;
}
#formRight{
	margin-left:90px;
}


#formDiensten label{
	float:left;
	width:220px;
	margin-bottom:3px;
}
#formDiensten input{
	margin-bottom:3px;
}
#formDiensten .check{
	clear:left;
}
#formDiensten .chk{
	margin-left:220px;
}

#content_toevoegen #contentTitelAndType  label{
	float:left;
	width:150px;
	margin-bottom:5px;
}
#content_toevoegen #contentTitelAndType  input{
	margin-bottom:5px;
}
